Composer: проверка безопасности зависимостей

Автоматически проверяет, где были критические баги/уязвимости и вызывает конфликт с ними.

Ссылка на ветку https://github.com/Roave/SecurityAdvisories

Установка в композер composer require —dev roave/security-advisories:dev-master

Просмотров: 72